{% extends "layout.jinja2" %}

{% block content %}
<div class="content  w-50-ns w-100">
  <h2 class="f4 f3-l fw4 white-90 mb0 lh-title gold">OZG:
  <span class="smaller">Portal-Demo</span></h2>
  <p class="lead">Fachverfahren,<br/>
  <span class="font-normal">
  einige ausgewählte Beispiele
</span>
  </p>
  <p>
<table border="2" cellspacing="0" cellpadding="6" rules="groups" frame="hsides">


<colgroup>
<col  class="org-left" />

<col  class="org-left" />

<col  class="org-left" />
</colgroup>
<thead>
<tr>
<th scope="col" class="org-left">Link</th>
<th scope="col" class="org-left">Gemeinde</th>
<th scope="col" class="org-left">Land</th>
</tr>
</thead>
<tbody>
<tr>
<td class="org-left"><a href="https://service.langenhagen.de/portal/seiten/anzeige-eines-gaststaettengewerbes-900000007-30890.html">Anzeige eines Gaststättengewerbes</a></td>
<td class="org-left">Langenhagen</td>
<td class="org-left">&#xa0;</td>
</tr>

<tr>
<td class="org-left"><a href="https://service.langenhagen.de/buergerservice/verwaltung/os_anhoerungsbogen.html">Anhörungsbogen zum Vorwurf einer Ordnungswidrigkeit</a></td>
<td class="org-left">Langenhagen</td>
<td class="org-left">&#xa0;</td>
</tr>

<tr>
<td class="org-left"><a href="https://service.langenhagen.de/buergerservice/online/gesamt/a-z.html?titel=Verwaltungsleistungen&amp;modus=1">Übersicht</a></td>
<td class="org-left">Langenhagen</td>
<td class="org-left">&#xa0;</td>
</tr>

<tr>
<td class="org-left"><a href="https://navigaweb.de/bonn/emeldung">Gewerbemeldung</a></td>
<td class="org-left">Bonn</td>
<td class="org-left">&#xa0;</td>
</tr>

<tr>
<td class="org-left"><a href="http://www.neubrandenburg.de/Quicknavigation/M%C3%A4ngelmelder">Mängelmelder</a></td>
<td class="org-left">Neubrandenburg</td>
<td class="org-left">&#xa0;</td>
</tr>

<tr>
<td class="org-left"><a href="https://maerker.brandenburg.de/bb">Mängelmelder</a></td>
<td class="org-left">&#xa0;</td>
<td class="org-left">Brandenburg</td>
</tr>

<tr>
<td class="org-left"><a href="https://www.essen.de/leben/essen_bleib_t__sauber/maengelmelder.de.html">Mängelmelder</a></td>
<td class="org-left">Essen</td>
<td class="org-left">&#xa0;</td>
</tr>

<tr>
<td class="org-left"><a href="https://www.muenchen.de/rathaus/Stadtverwaltung/IT-Referat/Projekt-E--und-Open-Government/Online-Services.html">Portal</a></td>
<td class="org-left">München</td>
<td class="org-left">&#xa0;</td>
</tr>

<tr>
<td class="org-left"><a href="https://www.kita-navigator.berlin.de/suche">Kindergartenfinder</a></td>
<td class="org-left">Berlin</td>
<td class="org-left">&#xa0;</td>
</tr>

<tr>
<td class="org-left"><a href="https://gateway.hamburg.de/HamburgGateway/Home/FindServices">Online-Dienste</a></td>
<td class="org-left">Hamburg</td>
<td class="org-left">&#xa0;</td>
</tr>

<tr>
<td class="org-left"><a href="https://portal-civ.ekom21.de/civ.public/start.html?oe=00.00.EK&amp;mode=cc&amp;cc_key=EMRA">einfache Meldeauskunft</a></td>
<td class="org-left">&#xa0;</td>
<td class="org-left">Hessen</td>
</tr>

<tr>
<td class="org-left"><a href="https://www.mv-serviceportal.de/">Portal</a></td>
<td class="org-left">&#xa0;</td>
<td class="org-left">Mecklenburg-Vorpommern</td>
</tr>
</tbody>
</table>
  </p>
</div>
{% endblock content %}
